﻿/* 共通 */
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #ffffff;
  font-family: 'メイリオ',
  'Hiragino Kaku Gothic Pro', sans-serif;
  }

/* ヘッダー */
.header01 {
  padding: 20px;
  background-color: #99FF66;
  text-align:center;
  }

.header01 h1 {
  color: #0000ff;
  margin: 0;
  font-size: 40px;
  line-height: 1;
  }
.header01 h1 a {
  color: #0000ff;
  text-decoration: none;
  }
.header01 p {color: #191970;
             margin: 2px 0 0 10px;
             font-size: 14px;
             line-height: 1;
            }

/* メニュー01 */
.menu01 {
  padding: 0px;
  background-color: #ffffff;
  }
.menu01 h1 {
  margin: 0 0 0 20px;
  padding: 10px 0 0 0;
  font-size: 20px;
  line-height: 1.2;
  }
.menu01 ul,
.menu01 ol {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.4;
  list-style: none;
  }
.menu01 li a {
  display: block;
  padding: 10px 5px 10px 20px;
  color: #000;
  text-decoration: none;
  }
.menu01 li a:hover {
  background-color: #e6e6fa;
  }
.menu01 li a:before {
  left:5px;
  top:50%;
  margin:0 5px 0 0;
  color:#ffa500;
  content:'\f054';
  font-family:'FontAwesome';
  font-size:16px;
  line-height:1;
  }

/* メニュー02 */
.menu02 {
  padding: 0px 0px;
  background-color: #40e0d0;
  }
.menu02 ul,
.menu02 ol {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1;
  list-style: none;
  }
.menu02 li a:hover {
  background-color: #00ffff;
  }
.menu02 li a {
  display: block;
  padding: 15px 15px;
  color: #000000;
  text-decoration: none;
  border-right:solid 1px #778899;
  }
.menu02 li{
  float:left;
  }
.menu02 ul:after,
.menu02 ol:after	{
  content: "";
  display: block;
	clear: both;}
.menu02 ul,
.menu02 ol	{*zoom: 1;}

/* 記事01 */
.entry01 {
  padding: 20px;
  background-color: #ffffff;}
.entry01 img {
  float:left;
  width:100px;
  height: auto;
  margin: 0 10px 10px 0;
  vertical-align: bottom;}
.entry01 h1 {margin: 0 0 10px 0;
             font-size: 28px;
             line-height: 1.2;}
.entry01 p {margin: 0 0 10px 0;
            font-size: 14px;
            line-height: 1.6;}
.entry01 a {
  color: #000;
  text-decoration: none;
  }
.entry01 :last-child {margin-bottom: 0}
.entry01:after	{
  content: "";
  display: block;
	clear: both;
  }
.cols01	{*zoom: 1;}

/* 記事02 */
.entry02 {
  padding: 20px;
  background-color: #ffffff;}
.entry02 img {
  width:100%;
  height: auto;
  margin: 0 10px 10px 0;
  vertical-align: bottom;}
.entry02 h1 {margin: 0 0 10px 0;
             font-size: 28px;
             line-height: 1.2;}
.entry02 p {margin: 0 0 10px 0;
            font-size: 14px;
            line-height: 1.6;}
.entry02 a {
  color: #000;
  text-decoration: none;
  }
.entry02 :last-child {margin-bottom: 0}

/* 段組み */
.col01	{float: left;
	       width: 50%;
	       margin-left: 0%;
	       *clear: right;
  }

.col01:first-child {
  margin-left: 0;
  }

.cols01:after	{content: "";
               display: block;
	             clear: both;}
.cols01	{*zoom: 1;}

/* 段ごとの横幅 */
.col01:first-child	{width: 35%;}

.col01:first-child + .col01	{width: 65%;}


/* フッター */
.footer01 {
  /*border: 1px solid #000000; /* 表示領域を囲う */
  background-color: #99FF66;
  padding:20px;
  text-align:center;
  /*position: fixed;*/

  }
.footer01 p	{
  margin: 0 0 3px 0;
  font-size: 15px;
  line-height: 1;}
.footer01 a	{color: #0000cd;
  text-decoration: none;
  }


/* コンテナ01 */
.container01 {
  /*border: 1px solid #000000; /* 表示領域を囲う */
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 10px 0 10px;
  width: 100%;
  min-height: 100%;
  height: auto !important;/*IE6対策*/
  height: 100%;/*IE6対策*/
  /*padding-bottom:58px;*/
  }

<!--1024-->

